/* AUTOMOTIVE */

.page-focus-on-automotive #page section h1,
.node-type-focusonautomotive #page section h1 {
	background-image: url("../img/automotive_title_container.png");
	padding: 0.3em 0.6em;
	color: #FFF;
	text-transform: uppercase;
}

/* SIDEBARS */

.page-focus-on-automotive #sidebar-first-container,
.node-type-focusonautomotive #sidebar-first-container {
  background-color: transparent;
  background-image: none;
}

.page-focus-on-automotive #sidebar-first h2, 
.page-focus-on-automotive #sidebar-second h2,
.node-type-focusonautomotive #sidebar-first h2, 
.node-type-focusonautomotive #sidebar-second h2 {
	background-image: url("../img/automotive_title_sidebar.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    font-size: 1em;
    font-family: 'FuturaMediumCondensed',Verdana,Arial,sans-serif;
 	height: 3.2em;
	line-height: 3.2em;
	padding-left: 1em;
}

.page-focus-on-automotive #sidebar-first #block-focusonautomotive-focusonautomotive > h2:first-child,
.node-type-focusonautomotive #sidebar-first #block-focusonautomotive-focusonautomotive > h2:first-child {
	display: none;
}

.page-focus-on-automotive #sidebar-first .region.region-sidebar-first h2 span, 
.page-focus-on-automotive #sidebar-second .region.region-sidebar-second h2 span,
.node-type-focusonautomotive #sidebar-first .region.region-sidebar-first h2 span, 
.node-type-focusonautomotive #sidebar-second .region.region-sidebar-second h2 span {
    color: #FFFFFF;
    font-size: 1.5em;
    text-transform: uppercase;
}

.page-focus-on-automotive #sidebar-second .item-list a,
.node-type-focusonautomotive #sidebar-second .item-list a {
	text-transform: capitalize;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.4em;
}

.page-focus-on-automotive #sidebar-first .block-focusonautomotive nav, .block-focusonautomotive nav,
.page-focus-on-automotive #sidebar-first .block-focusonautomotive nav, .block-focusonautomotive nav a,
.node-type-focusonautomotive #sidebar-first .block-focusonautomotive nav, .block-focusonautomotive nav,
.node-type-focusonautomotive #sidebar-first .block-focusonautomotive nav, .block-focusonautomotive nav a {
	color: #FFFFFF;
	text-decoration: none;
}

.page-focus-on-automotive #sidebar-second .item-list li,
.node-type-focusonautomotive #sidebar-second .item-list li {
	border: none;
	margin-bottom: 0.6em;
}

/* ACCORDION */

.accordion_menu nav > ul li ul {
	display: none;
	background-color: #2A2929;
    background-image: url("../img/shadow_leftright.png");
    background-position: left center;
    background-repeat: repeat-y;
}

.accordion_menu {
    margin-bottom: 4px;
}

.accordion_menu nav li {
	text-transform: capitalize;
	border-bottom: 1px solid #000000;
}
.accordion_menu nav > ul li a {
	font-weight: bold;
	display: block;
}
.accordion_menu nav > ul > li span {
	text-transform: uppercase;
	background-color: #294999;
	padding-left: 1em;
	display: block;
    height: 2.4em;
    line-height: 2.4em;
	font-weight: bold;
	cursor: pointer;
	background-image: url("../img/white-arrows.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}
.accordion_menu nav > ul > li span.active {
    background-position: right top;
}
.accordion_menu nav > ul > li li {
	padding-left: 1.4em;
	height: 2.2em;
    line-height: 2.2em;
	font-weight: bold;
}


/* CONTAINER */

.page-focus-on-automotive #page #content .region,
.node-type-focusonautomotive #page #content .region {
  padding: 0 1em 1.5em;
}

.page-focus-on-automotive #content .page-title,
.node-type-focusonautomotive #content .page-title {
	margin-bottom: 0;
}

.page-focus-on-automotive #page #content .content h2,
.node-type-focusonautomotive #page #content .content h2 {
	font-size: 1.55em;
	font-family: Arial, sans-serif;
	color: #182a58;
	margin-bottom: 0.5em;
}

.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-label {
	text-transform: uppercase;
}

.node-type-focusonautomotive #content .field-name-field-aunws-image img {
	height: auto;
	margin-bottom: 1em;
	width: 100%;
}

.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-label,
.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-items,
.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-item {
	display: inline-block;
	color: #294999;
	font-weight: normal
}

.node-type-focusonautomotive #page #content .content .content {
	overflow: hidden;
}

.node-type-focusonautomotive #page #content .field-type-datetime {
	margin: 0.5em 0;
}

.node-type-focusonautomotive #page #content .field-type-text-with-summary p {
	margin-top: 1em;
}

.node-type-focusonautomotive #page #content .field-type-text-with-summary p a:visited {
	color: #294999;
}

.node-type-focusonautomotive #page #content .back-to-news {
	float: right;
	margin-top: 1em;
	color: #294999;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}

.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-item {
	margin-left: 0.5em;
}

.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-item a, 
.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-item a:active,
.node-type-focusonautomotive #page #content .field-name-field-aunws-category .field-item a:visited {
	text-decoration: none;
	color: #294999;
}

.page-focus-on-automotive #page #content,
.node-type-focusonautomotive #page #content {
	background-image: none;
	background-color: #e6e6e6;
}

.page-focus-on-automotive .pager_container .pager_counter {
	float: right;
}

.page-focus-on-automotive .pager_container .item-list {
	float: none;
}

.page-focus-on-automotive .view-autolink-news .pager_container {
	border-bottom: none;
}

.page-focus-on-automotive .view-autolink-news .pager a {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #294999;
}

.page-focus-on-automotive .item-list .pager li {
	margin-left: 0;
}

.page-focus-on-automotive .view-autolink-news .pager .pager-current {
	font-weight: normal;
	color: #666666;
	margin: 0;
}

.page-focus-on-automotive #content .view-autolink-news .view-content {
	margin: 1em 0;
}

.page-focus-on-automotive #content .view-autolink-news .view-content .views-row {
	padding: 1.2em;
	overflow: hidden;
	margin: 0;
}

.page-focus-on-automotive #content .view-autolink-news .view-content .views-row-odd {
	background-color: #d3d3d3;
}

.page-focus-on-automotive #content .view-autolink-news .views-field.views-field-field-aunws-image {
	float: left;
	margin: 0 2% 1em 0;
	width: 38%;
}

.page-focus-on-automotive #content .view-autolink-news .views-field.views-field-field-aunws-image img {
	height: auto;
	width: 100%;
}

.page-focus-on-automotive #content .view-autolink-news .views-field-title {
	margin-bottom: 0.3em;
	line-height: 1.2em;
}

.page-focus-on-automotive #content .view-autolink-news a {
	color: #294999;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.page-focus-on-automotive #content .view-autolink-news .views-field-nothing {
	margin-top: .3em;
}

.page-focus-on-automotive #content .view-autolink-news .views-field.views-field-field-aunws-date {
	color: #666666;
	margin-bottom: 0.3em;
}

.page-focus-on-automotive .powered {
  position: absolute;
  right: 15px;
  top: 13px;
}

/* DETTAGLIO NEWS */ 

.node-type-focusonautomotive #content .field-name-field-aunws-image img {
	height: auto;
	width: 100%;
	margin-bottom: 0.5em;
}